### Function

# Gio content_type_get_mime_dirs

since: 2.60

#### Declaration

    const gchar* const*
    g_content_type_get_mime_dirs (
      void
    )

#### Description

Get the list of directories which MIME data is loaded from. See `g_content_type_set_mime_dirs()` for details.

Available since: 2.60

#### Return value

Type: An array of `utf8`

`NULL`-terminated list of directories to load MIME data from, including any `mime/` subdirectory, and with the first directory to try listed first.

The array is `NULL`-terminated.
The data is owned by the called function.
Each element is a NUL terminated UTF-8 string.